<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Access Denied');
define('NAVBAR_TITLE', 'No Right Permission Access');
define('TEXT_MAIN', '&nbsp;Please contact your <b>Web Administrator</b> to request <br>&nbsp;more access or if you found any problem.<br>&nbsp;');
define('TEXT_BACK', 'back');
?>
